Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 20:18:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hassam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassam Bot:  Hi Hassam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302115443 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966540624623            12:00 AM, 29th Apr                     hassam                    ?           12:02 AM, 29th Apr                     hassam                    Waiting           12:04 AM, 29th Apr                     hassam                    Anybody there           12:05 AM, 29th Apr                   Hamza                   Hi Hassam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:05 AM, 29th Apr                     hassam                    Yes hamza           12:05 AM, 29th Apr                     hassam                    I need to know about the status of my order           12:05 AM, 29th Apr                     hassam                    Because yesterday i got the message that my order is ready to collect           12:06 AM, 29th Apr                     hassam                    But now it is showing under process           12:06 AM, 29th Apr                     hassam                    Can you confirm me about it           12:06 AM, 29th Apr                     hassam                    Side Panelled Loopback Jogger ...   of your order 6302115443 are ready for pick up at Centrepoint  Sulaimaniyah,Al Tamimi Mall, 30th Prince Sultan Street. Please bring your govt. issued ID & this SMS.           12:06 AM, 29th Apr                     hassam                    This was the message i got           12:06 AM, 29th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:07 AM, 29th Apr                     hassam                    No issue           12:07 AM, 29th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:10 AM, 29th Apr                     hassam                    Its ok           12:10 AM, 29th Apr                   Hamza                   We would like to inform you that your order is ready for pick up           12:11 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            12:11 AM, 29th Apr                     hassam                    So kindly update the status on the app           12:11 AM, 29th Apr                     hassam                    Because it is stil showing processing           12:11 AM, 29th Apr                     hassam                             12:12 AM, 29th Apr                   Hamza                   We will escalate the issue to the TECH team to update it asap           12:15 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            12:16 AM, 29th Apr                     hassam                    Thanks           12:16 AM, 29th Apr                     hassam                    No thanks for the support           12:17 AM, 29th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2472015